RubyGems Navigation menu

twitter-bootstrap 0.0.1

Twitter bootstrap framework as rails plugin, pulls in javascript and less. no fancy helpers yet.

Versiones:

  1. 0.0.1 - October 07, 2011 (30 KB)

dependencias de Runtime (2):

  • less-rails ~> 2.0.1
  • rails ~> 3.1.0
  • Propietarios:

    Autores:

    • Quinn Shanahan

    SHA 256 checksum:

    b8063008a63081b41a14e5221662ce68bb4f4ce1d0d09f79b4ea196bef8d4c4d

    Total de descargas 3.450

    Para esta versión 3.450

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: